

\LoadClass[a4paper,twoside]{article}
\renewcommand{\normalsize}{\fontsize{9}{10pt}\selectfont}
\renewcommand{\small}{\fontsize{8}{9pt}\selectfont}
\renewcommand{\footnotesize}{\fontsize{7}{8pt}\selectfont}
\renewcommand{\scriptsize}{\fontsize{6}{8.5pt}\selectfont}
\renewcommand{\tiny}{\fontsize{5.5}{6.5pt}\selectfont}
\renewcommand{\large}{\fontsize{10}{12pt}\selectfont}
\renewcommand{\Large}{\fontsize{11}{12.5pt}\selectfont}
\renewcommand{\LARGE}{\fontsize{12}{14pt}\selectfont}
\renewcommand{\huge}{\fontsize{14}{16pt}\selectfont}
\renewcommand{\Huge}{\fontsize{16}{18pt}\selectfont}

\newcommand{\titlesize}{\fontsize{11.5}{12.5pt}\selectfont}
\twocolumn

%\RequirePackage[affil-it]{authblk}
\RequirePackage{color}
\RequirePackage{graphicx}
\RequirePackage{xspace}
\RequirePackage{eso-pic}
\RequirePackage{tabularx}
\RequirePackage[twoside,headsep=3mm,a4paper,inner=11mm,outer=11mm,top=3mm,includehead,bottom=8mm,heightrounded]{geometry}
\columnsep=3mm

\pagenumbering{gobble}


\RequirePackage[T1]{fontenc}
\RequirePackage{mathptmx}
\RequirePackage{times}
\renewcommand\familydefault{\sfdefault} 
\DeclareMathAlphabet{\mathcal}{OMS}{cmsy}{m}{n}

\definecolor{kwvis}{rgb}{0.274, 0.274, 1.000}

\RequirePackage[font={color=kwvis},figurename=Fig.,labelfont={color=kwvis,it}]{caption}

\def\@maketitle{%
  \newpage
  \null
  \begin{flushleft}%
  \let \footnote \thanks
    {\titlesize\bfseries\sffamily\textcolor{kwvis} \@title \par}%
    \vskip 0.5em%
    {\normalsize
	\hspace{-1em}\@author}
    \vskip 1em%
  \end{flushleft}%
\hrulefill
  \par
  \vskip .5em}